## jasperreports3.7 3.7.4+dfsg

=== debian/changelog ===
jasperreports3.7 (3.7.4+dfsg-1) unstable; urgency=low

  [ by sponsor Steffen Moeller ]

  * Uploaded to Debian
  * Added Brian as Uploader
  * Removed Damien from Uploader, to avoid the impression that he should
    care for this older version.
  * Added DMUA flag

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Sat, 24 Dec 2011 01:38:02 +0100

jasperreports3.7 (3.7.4+dfsg-0ubuntu1) precise; urgency=low

  * Modified source and binary package names to include version as 4.x is not
    backward compatible with 3.x

 -- Brian Thomason <brian.thomason@eucalyptus.com>  Wed, 07 Dec 2011 17:51:19 +0000

jasperreports (3.7.4+dfsg-1) unstable; urgency=low

  * New upstream release:
    - Refresh 07_exclude_barcode4j_and_barbecue.diff patch
  * Bump Standards-Version to 3.9.1: no changes needed.
  * Drop Depends on JRE: not requested anymore by new Java Policy.

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 27 Jul 2010 15:32:56 +0200

jasperreports (3.7.3+dfsg-1) unstable; urgency=low

  * New upstream release:
    - Refresh all patches
  * Bump Standards-Version to 3.9.0 (no changes needed)

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 08 Jul 2010 02:23:43 +0200

jasperreports (3.7.2+dfsg-1) unstable; urgency=low

  [ Torsten Werner ]
  * Change maintainers into Maintainers.

  [ Damien Raude-Morvan ]
  * New upstream release:
    - Drop d/patches/01_exclude_jpa.diff
    - Drop d/patches/03_use_pngencoder_from_jcommon.diff
    - Refresh others patches
  * Switch to 3.0 (quilt) source format:
    - d/source/format: Set 3.0 (quilt)
    - d/rules: Remove /usr/share/cdbs/1/rules/patchsys-quilt.mk
    - d/control: Remove B-D on quilt
    - d/README.source: Removed
  * Replace d/patches/11_pom.diff by some d/maven.ignoreRules

 -- Damien Raude-Morvan <drazzib@debian.org>  Tue, 20 Apr 2010 23:50:28 +0200

jasperreports (3.7.1+dfsg-2) unstable; urgency=low

  * Fix FTBFS: (Closes: #571398)
    - debian/control: Build-Depends on rhino
      (since OpenJDK now only Recommends it)
    - debian/rules: add js.jar to classpath

 -- Damien Raude-Morvan <drazzib@debian.org>  Fri, 26 Feb 2010 00:13:25 +0100

jasperreports (3.7.1+dfsg-1) unstable; urgency=low

  * New upstream release
    - Remove debian/patches/12_itext.diff (merged upstream)
    - Refresh others patches
  * Enable OLAP components:
    - Update debian/patches/01_exclude_olap_and_jpa.diff
    - debian/control: Build-Depends on libmondrian-java, libolap4j-java,
      libantlr-java
    - debian/rules: add those libs into DEB_JARS
  * Bump Standards-Version to 3.8.4 (no changes needed)

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 06 Feb 2010 22:03:56 +0100

jasperreports (3.7.0+dfsg-1) unstable; urgency=low

  * New upstream release
    - new patch 12_itext.diff to fix utf32 compatibility
  * Depends on libcommons-collection3-java
  * Fix debian/maven.rules to transform more dependencies

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 12 Dec 2009 14:13:19 +0100

jasperreports (3.6.1+dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/patches/11_pom.diff: remove uneeded dependencies removed from
    Debian package
  * debian/patches/10_disable_fonts.diff: don't build "font" package
  * Build-Depends on libcommons-collections3-java instead of
    libcommons-collections-java

 -- Damien Raude-Morvan <drazzib@debian.org>  Mon, 16 Nov 2009 22:38:49 +0100

jasperreports (3.6.0+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Refresh all debian/patches
  * debian/copyright:
    - Change upstream license to LGPLv3
  * Update my email address

 -- Damien Raude-Morvan <drazzib@debian.org>  Thu, 24 Sep 2009 21:17:25 +0200

jasperreports (3.5.3+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #281346)

 -- Damien Raude-Morvan <drazzib@drazzib.com>  Tue, 25 Aug 2009 23:12:16 +0200
