=== debian/control ===
Source: jasperreports3.7
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Brian Thomason <brian.thomason@eucalyptus.com>
Build-Depends: cdbs, debhelper (>= 7), default-jdk, ant
Build-Depends-Indep: ant-optional, bsh, libasm2-java, groovy, libjcommon-java,
  libspring-core-2.5-java, libspring-beans-2.5-java,
  libcommons-digester-java, libcommons-collections3-java, libcommons-logging-java,
  libcommons-beanutils-java, libcommons-codec-java, libcommons-javaflow-java,
  libecj-java, libxalan2-java, libjaxen-java, libxml-commons-external-java,
  libjexcelapi-java, libapache-poi-java (>= 3.2), libitext-java,
  libbatik-java (>= 1.7), libjfreechart-java, libhibernate3-java,
  glassfish-javaee, maven-repo-helper, libmondrian-java, libolap4j-java,
  libantlr-java, rhino
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jasperreports/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jasperreports/
Homepage: http://jasperforge.org/jasperreports
DM-Upload-Allowed: yes

Package: libjasperreports3.7-java
Architecture: all
Depends: ${misc:Depends},
  libcommons-digester-java, libcommons-collections3-java, libcommons-logging-java,
  libcommons-beanutils-java, libcommons-codec-java, libecj-java, libxalan2-java,
  libjcommon-java
Recommends: libjexcelapi-java, libjakarta-poi-java (>= 3.2), libitext-java,
  libbatik-java (>= 1.7), libjfreechart-java, libhibernate3-java
Suggests: bsh, libasm2-java, groovy, libmondrian-java, libolap4j-java,
  libspring-core-2.5-java, libspring-beans-2.5-java, libantlr-java
Description: Java reporting generator library
 JasperReports is a Java reporting generator library. XML report templates
 are used to generate ready to print documents using data from customizable data
 sources, including JDBC. The output can be delivered to the screen,
 printer, or stored in PDF, HTML, XLS, CSV, and XML format.

Package: libjasperreports3.7-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Suggests: libjasperreports3.7-java
Description: Java reporting generator library - documentation
 JasperReports is a Java reporting generator library. XML report templates
 are used to generate ready to print documents using data from customizable data
 sources, including JDBC. The output can be delivered to the screen,
 printer, or stored in PDF, HTML, XLS, CSV, and XML format.
 .
 This package contains Javadoc API and Schema Reference for JasperReports.
