=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// \
     http://sf.net/jasperreports/jasperreports-(3.+)-project\.tar\.gz debian debian/orig-tar.sh
