## jasperreports3.7 3.7.6+dfsg

=== debian/changelog ===
jasperreports3.7 (3.7.6+dfsg-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Refreshed the patches
  * Removed the Eclipse project files from the upstream tarball

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 05 Aug 2013 23:08:26 +0200

jasperreports3.7 (3.7.4+dfsg-3) unstable; urgency=low

  * Team upload.
  * Added a patch to compile with ecj 3.8 (Closes: #717050)
  * Updated Standards-Version to 3.9.4 (no changes)
  * Removed the deprecated DM-Upload-Allowed field
  * Use canonical URLs for the Vcs-* fields
  * Removed the unused Lintian overrides

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2013 16:34:14 +0200

jasperreports3.7 (3.7.4+dfsg-2) unstable; urgency=low

  * Team upload.
  * Replace dependencies on Spring Framework 2.5 libraries with 3.0 ones.
    (Closes: #655904).
  * Fix Vcs-* fields.

 -- Miguel Landaeta <miguel@miguel.cc>  Sun, 22 Jan 2012 14:09:02 -0430
