=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Brian Thomason <brian.thomason@eucalyptus.com>
 Build-Depends: cdbs, debhelper (>= 7), default-jdk, ant
 Build-Depends-Indep: ant-optional, bsh, libasm2-java, groovy, libjcommon-java,
-  libspring-core-2.5-java, libspring-beans-2.5-java,
+  libspring-core-java, libspring-beans-java,
   libcommons-digester-java, libcommons-collections3-java, libcommons-logging-java,
   libcommons-beanutils-java, libcommons-codec-java, libcommons-javaflow-java,
   libecj-java, libxalan2-java, libjaxen-java, libxml-commons-external-java,
@@ -13,11 +13,10 @@
   libbatik-java (>= 1.7), libjfreechart-java, libhibernate3-java,
   glassfish-javaee, maven-repo-helper, libmondrian-java, libolap4j-java,
   libantlr-java, rhino
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/jasperreports/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/jasperreports/
+Standards-Version: 3.9.4
+Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/jasperreports3.7/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/jasperreports3.7/
 Homepage: http://jasperforge.org/jasperreports
-DM-Upload-Allowed: yes
 
 Package: libjasperreports3.7-java
 Architecture: all
@@ -28,7 +27,7 @@
 Recommends: libjexcelapi-java, libjakarta-poi-java (>= 3.2), libitext-java,
   libbatik-java (>= 1.7), libjfreechart-java, libhibernate3-java
 Suggests: bsh, libasm2-java, groovy, libmondrian-java, libolap4j-java,
-  libspring-core-2.5-java, libspring-beans-2.5-java, libantlr-java
+  libspring-core-java, libspring-beans-java, libantlr-java
 Description: Java reporting generator library
  JasperReports is a Java reporting generator library. XML report templates
  are used to generate ready to print documents using data from customizable data
